.text-wrap{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.product-info p{
	padding: 0;
	margin: 0;
}


.landing .block.men{
  /*background: url('../img/landing-man.jpg') no-repeat center center; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
   cursor: pointer; 
   cursor: hand;
}

.landing .block.women{
  /*background: url('../img/landing-woman.jpg') no-repeat center center; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
   cursor: pointer; 
   cursor: hand;
}
/*Top navigation*/
.products ul li{
  margin-right: 0px;
}

.product-search .item .product-info{
  min-height: 40px;
}

.content-box
{
  z-index: 1;
}
.home .page .btn-custom:hover, .home .page .btn-custom:focus, .home .page .btn-custom.focus {
    background-color: #FFFFFF;
    color: #000000;
}

.product-search .col-lg-4 {
  
  border-right:1px solid #f1f1f1;
  border-bottom:1px solid #f1f1f1;
}

/* This is css for product search page*/
#owl2 .item
{
  opacity: 0.01;
  width: 100%;
  padding: 10px 10px 10px 10%;
}


#owl2 .owl-item .item, .product-search .owl-item .item{
  border: none;
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 10px 10px 10px 10%;
}

#owl2 .item .item-image {
    width: 100%;
}

.product-search .owl-item .item  .item-image{
  width: 100%;
}
.product-search .owl-item .item .item-details{
  padding-top: 5px;
  width: 100%;
  margin: auto;
}
.product-search .owl-item .item .item-details figcaption p {
font-size: 12px;
font-weight: 400;
color: #231f20;
position: absolute;
bottom: 0;
margin: 0;
}
.product-search .owl-item .item .item-details .btn {
border: 1px solid;
font-size: 12px;
font-weight: 500;
}

/* Product Selector Button */
.product-search .product-selector .item .btn-custom {
  background: #3D9CC7;
  color: #FFFFFF;
  border: 1px solid #3D9CC7;
  min-width: 115px;
  margin-top: 3px;
}
.product-search .product-selector .item .btn-custom:hover {
  background: none;
  color: #3D9CC7;
  border: 1px solid #3D9CC7;
}


/* Product search page css ends here */

/* Footer Section Development CSS */

.landing .footer .social ul{
    padding-top: 15px;
}
/*.owl-carousel .owl-wrapper-outer {
    padding-left: 40px;
}
.owl-wrapper .owl-item{
  width: 8% !important;
}*/

.item, .product-search .owl-item .item{
padding-right: 6%;
padding-left: 0;
}
.leftimg img{
  width: 140px;
  height: auto;
}

/* Product page CSS */

.disableClick{
    pointer-events: none;
}

.js-video {
height: 0;
padding-top: 25px;
padding-bottom: 67.5%;
margin-bottom: 10px;
position: relative;
overflow: hidden;
}
 
.js-video.widescreen {
padding-bottom: 56.34%;
}
 
.js-video.vimeo {
padding-top: 0;
} 

.js-video embed, .js-video iframe, .js-video object, .js-video video {
top: 0;
left: 0;
width: 100%;
height: 100%;
position: absolute;
} 

/* Men's home page image background link */

.home .page{
  cursor: pointer;
  cursor: hand;
}




/* Fixing Font Scrolling */
/*
.wf-loading {
  ovight:0;
  }

.wf-active {
overflow:hidden;
height:0;
  }
.wf-inactive {

  }
  */

/* Hover box for where to buy button */

#retail01 .cbox article {
    text-align: center;
}
.cbox .retlogo{  
  margin:0 auto;
  display:block;
  float:none;
}
.cbox article h4{
  color:#231f20;
  font-size:24px;
  text-transform:uppercase;
}
.cbox a img{
  display:inline-block;
  padding:10px 10px; 
}
.cbox a img:hover, .cbox a img:focus{
  opacity:.5;
}
#colorbox, #cboxContent, #cboxLoadedContent{
  margin-bottom: 0 !important;
}

.qa-boxs figcaption {
    max-height: 131px;    
    overflow: hidden;
    padding: 10px 30px;    
}

.grid-1-3.howtoshave
{
  background-position: center;
  background-size: cover;
  
  
}

.navbar-default .navbar-nav a.active{
  color: #289bd4;
  border-bottom:3px solid #289bd4;
}


.shave-boxs figcaption
{
  margin-bottom: 15px;
}


.qa-container{
  padding: 30px 5% 0 80px;
}

.qa-boxs{
  padding-bottom: 0;
}

.qa-boxs figure{
  margin-bottom: 30px;
}

.product-ins img{
  float: left;
}


.PasteColor, .PasteColor p{
 color:#5fcca5;
}
.LightGreen, .LightGreen p{
 color:#8bc441;
}
.Green, .Green p{
 color:#6ab745;
}
.Orange, .Orange p{
 color:#f28822;
}
.LightOrange, .LightOrange p{
 color:#ffa800;
}
.Yellow, .Yellow p{
 color:#fd9f21;
}
.LightYellow, .LightYellow p{
 color:#fdbb0f;
}
.LightBlue, .LightBlue p{
 color:#9cdcf8;
}
.Blue, .Blue p{
 color:#028aba;
}
.Pink, .Pink p{
  color: #C33C7C;
}

.smooth-living .news-container
{
  padding: 0 15px;
}


.smooth-living .news-container h2
{
  line-height: 22px;
}

.padding-0{
  padding: 0;
}

.limitless-living h2, .hair-removal-tips h2, .news-promotions-page h2
{
     color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
    padding:0 15%;
}

.blockbox3.articlehead h2 {
    font-size: 48px;
    line-height: 54px;
}

.news-promotions .nr-prev, .news-promotions .nr-next {    
    position: absolute;
    top: 15%;    
}

.height-1-3
{
  height: calc(33.33vh - 47px);
}

.height-1-6
{
  height: calc( 100vh / 6  - 100px / 6 * 1.42 );
}
.height-2-6
{
  height: calc( 2 * 100vh / 6  - 2 * 100px / 6 * 1.42 );
}

.height-2-3
{
  height: calc( 2 * 100vh / 3 - 2 * 100px / 3 * 1.42 );
}

.height-3-4
{
  height: calc( 3 * 100vh / 4 - 3 * 100px / 4 * 1.42 );
}


.height-1-2
{
  height: calc(1 * 100vh / 2 - 1 * 100px / 2 * 1.42);
}
.height-1-1
{
  height: calc(100vh - 141px);
}

.height-1-5
{
  height: calc(1 * 100vh / 5 - 1 * 100px / 5 * 1.42);
}
.height-2-5
{
  height: calc(2 * 100vh / 5 - 2 * 100px / 5 * 1.42);
}
.height-3-5
{
  height: calc(3 * 100vh / 5 - 3 * 100px / 5 * 1.42);
}

.max-height-12
{
    max-height: calc(12 * 100vh / 12 - 12 * 100px / 12 * 1.42);
}
.max-height-11
{
    max-height: calc(11 * 100vh / 12 - 11 * 100px / 12 * 1.42);
}
.max-height-10
{
    max-height: calc(10 * 100vh / 12 - 10 * 100px / 12 * 1.42);
}


.socialArea img
{
  padding: 8px;
  display: inline;
}

.bottom-social-height{
  height: 80px;
}
.aricle-area .articles.reduce-height-for-social
{
  bottom: 80px;
}

.bg-cover
{
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;

}
.bg-cover-top
{
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;

}

.sitemap .pagetitle{
    display: none;
}
.sitemap .page-padding{
    padding: 0;
}

.product-loading
{
  text-align: center;
  margin-right: 130px;
}

#cboxContent{
  background: none;
}

.site-subnav li.item03
{
  display: none;
}

.container-fluid.submenu-content
{
  display: block;
  height: 0;
  overflow: hidden;
}

.logoList
{
  padding: 15px 0;
  margin:  0;
}
.logoList li
{
  list-style: none;
  display: inline-block;
  text-align: right;
  margin-right: 20px;
}

.logoList li
{
    max-width: 26%;
}
.logoList li img
{
    max-width: 100%;
    height: auto;
}

figure h2.top, figure h3.top
{
  height: 0;
  padding-top: 10px;
  margin: 0;
}

#owl2 .owl-item .item
{
  opacity: 1;
}

#review_form input, #review_form textarea {
  color:#000000;
}



.sb-search.sb-search-open, .no-js .sb-search{
  width: 280px;
}

.newslatter .checkfield input{
  width: 25px !important;
  height: 25px;
  margin-left: -5px;
}

#newsletter_signup{
 text-align:center;
}
#newsletter_signup article{ 
 padding:0 0 25px 0;
}
#newsletter_signup article h4{
 color:#231f20;
 font-size:24px;
 margin:0 0 15px 0;
}
#newsletter_signup article p{
 color:#a09f9f;
 margin:0 0 17px 0;
}
#newsletter_signup label, #newsletter_signup input, #newsletter_signup textarea{
 display:block;
 text-align:left;
 width:100%;
 
}

#newsletter_signup input, #newsletter_signup textarea{
 border:1px solid #cdcdcd;
 color:#000000;
 padding:10px;
}
#newsletter_signup textarea{
 min-height:140px;
 resize:none;
}


/*
@media only screen and (max-width: 1024px) {
  .height-1-3
  {
    height: calc( 1 * 100vh / 3  - 1 * 100px / 3 * 1.56 );
  }

  .height-1-6
  {
    height: calc( 100vh / 6  - 100px / 6 * 1.56 );
  }
  .height-2-6
  {
    height: calc( 2 * 100vh / 6  - 2 * 100px / 6 * 1.56 );
  }

  .height-2-3
  {
    height: calc( 2 * 100vh / 3 - 2 * 100px / 3 * 1.56 );
  }


  .height-1-2
  {
    height: calc(1 * 100vh / 2 - 1 * 100px / 2 * 1.56);
  }
  .height-1-1
  {
    height: calc(1 * 100vh / 1 - 1 * 100px / 1 * 1.56);
  }

  .height-1-5
  {
    height: calc(1 * 100vh / 5 - 1 * 100px / 5 * 1.56);
  }
  .height-2-5
  {
    height: calc(2 * 100vh / 5 - 2 * 100px / 5 * 1.56);
  }
  .height-3-5
  {
    height: calc(3 * 100vh / 5 - 3 * 100px / 5 * 1.56);
  }
}
*/

@media only screen and (min-width: 1140px) and (max-width: 1400px) {
  #owl2 .owl-item .item, .product-search .owl-item .item{
    padding: 10px 10px 10px 8%;
  }
  .womenpage.product-search .item .product-review{
  	height:28px;
  }
  .womenpage .btn-common {
      padding: 12px 10px 8px 0;
  }
}

/*@media only screen and (max-width: 767px) {
  .site-map h2{
    margin-bottom: 26px;
    margin-top: 15px;
  }
  .site-map .row{
    
  }

}*/


